.Who_We_Are {
  margin: 5% 0%;
}

.Who_We_Are .text_holder h4 {
  text-align: left;
  font-size: 28px;
  font-weight: 600;
  color: #ee4823;
  text-transform: capitalize;

  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.Who_We_Are .text_holder p {
  text-align: left;
  font-size: 18px;
  font-weight: 500;
  color: #2d2d2d;
}

/* Image floating */
.Who_We_Are .img_holder {
  width: 250px;
  height: 350px;
  border-radius: 5px;
  overflow: hidden;
  float: right;
  margin-left: 30px;
  margin-bottom: 15px;
}

.Who_We_Are .img_holder .Who_We_Are_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Clear float */
.Who_We_Are .text_holder::after {
  content: "";
  display: block;
  clear: both;
}

@media (min-width: 0px) and (max-width: 575px) {
  .Who_We_Are .img_holder {
    display: none;
  }

  .Who_We_Are .text_holder h4 {
    font-size: 22px;
  }

  .Who_We_Are .text_holder p {
    font-size: 14px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .Who_We_Are .text_holder h4 {
    font-size: 22px;
  }

  .Who_We_Are .text_holder p {
    font-size: 15px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .Who_We_Are .text_holder h4 {
    font-size: 25px;
  }

  .Who_We_Are .text_holder p {
    font-size: 15px;
  }
}
